# Wave Agent SDK

SDK for building AI-powered development tools and agents.

This package provides the core functionality for building AI-powered development assistants.

## Installation

```bash
npm install wave-agent-sdk
```

## Usage

See [examples](./examples) for usage examples.

## License

MIT
